<div class="wrapper" *ngIf="isAuthenticated()">
	<div class="sidebar" data-color="white" data-background-color="white" data-image="./content/img/sidebar-1.jpg">
		<jhi-sidebar></jhi-sidebar>
		<div class="sidebar-background" style="background-image: url(content/img/lock.jpg)"></div>
	</div>
    <div class="main-panel">
    	<jhi-navbar></jhi-navbar>
        <router-outlet></router-outlet>
        <router-outlet name="popup"></router-outlet>
        <jhi-footer></jhi-footer>
    </div>
</div>
<div class="wrapper" *ngIf="!isAuthenticated() && status === 'home'">
	<jhi-login></jhi-login>
</div>

<div class="wrapper" *ngIf="!isAuthenticated() && status === 'register'">
    <router-outlet></router-outlet>
</div>